FACO Floor Plan System - Feature #1099

Feature # 1150 (Dev : Todo): Module_User Matrix

SA_Spec_ChangePassword

21/04/2022 11:02 - Off-Thanapol Kuakamjad

anue: SA : Done L3u: 21/04/2022
anuaa: Medium IUATUNIAUA: 21/04/2022
noungli: Was-Wasana Chantamud % d15A: 100%
NECTRVE narildlagilssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

15596

#1 - 21/04/2022 11:07 - Off-Thanapol Kuakamjad
- dnmg changed from SA : Todo to SA : Doing

#2 - 21/04/2022 11:08 - Off-Thanapol Kuakamjad

- 159 changed from Spec Program (Database Definition) : ¥i1 Change Password to Spec Program (Database Definition) : User Matrix : w41 Change Password

#3 - 25/04/2022 23:17 - Off-Thanapol Kuakamjad
- dnmg changed from SA : Doing to SA : Waiting Assign PGM

#4 - 25/04/2022 23:18 - Off-Thanapol Kuakamjad
- % a1 changed from 0 to 100

#5 - 27/04/2022 16:54 - Off-Thanapol Kuakamjad
- dame changed from SA : Waiting Assign PGM to SA : Assigned To PGM

#6 - 27/04/2022 16:55 - Off-Thanapol Kuakamjad

- waunu1ely changed from Off-Thanapol Kuakamjad to Was-Wasana Chantamud

#7 - 06/05/2022 19:06 - Off-Thanapol Kuakamjad
- 1599 changed from Spec Program (Database Definition) : User Matrix : w1 Change Password to SA_Spec_ChangePassword

- Parent task set to #1150

#8 - 09/05/2022 14:50 - Pang-kanjanart Chandaphol
- dnme changed from SA : Assigned To PGM to SA : Done
